@echo off
cls
echo.
echo        Grosse Menu
echo 1. Run Grosse
echo 2. Run Grosse - Record Demo
echo 3. Exit
choice /c:123 /n  Enter Choice:
if errorlevel 3 goto end
if errorlevel 2 goto record
if errorlevel 1 goto grosse
rem Run Grosse
:grosse
ren user.con user.xxx
ren user.grs user.con
duke3d /l8 /v1
ren user.con user.grs
ren user.xxx user.con
goto end
rem Record Demo
:record
echo.
echo WARNING: This will overwrite DEMO1.DMO
echo.
ren user.con user.xxx
ren user.grs user.con
duke3d /l8 /v1 /r
ren user.con user.grs
ren user.xxx user.con
goto end
rem Exit
:end
rem The End

